[Info]

TitleE=Modèle : 3GP2, pour W11H, W11K

DescriptionE=Paramètres ajustés pour au/KDDI W11H,W11K La taille de fichier est limitée.

[Item0]

TitleE=QCIF qualité normale, 15 fps, 10 Mo
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -fs 9800 -vcodec mpeg4 -fixaspect -s 176x144 -r 14.985 -b 190 -acodec aac -ac 1 -ar 22050 -ab 32 -f 3gp -muxvb 128 -muxab 32 "<%TemporaryFile%>.3g2""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3g2" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2(EZ)_QCIF_AAC.ini"
Command2="del "<%TemporaryFile%>.3g2""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Camouflage_MOVIE_for_W11H.ini""
Command4="del "<%TemporaryFile%>_2.3g2""
EXT=3g2

[Item1]

TitleE=QCIF enregistrement longue durée, 12 fps, 10 Mo
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -fs 9800 -vcodec mpeg4 -fixaspect -s 176x144 -r 12 -b 96 -acodec aac -ac 1 -ar 22050 -ab 32 -f 3gp -muxvb 128 -muxab 32 "<%TemporaryFile%>.3g2""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3g2" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2(EZ)_QCIF_AAC.ini"
Command2="del "<%TemporaryFile%>.3g2""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Camouflage_MOVIE_for_W11H.ini""
Command4="del "<%TemporaryFile%>_2.3g2""
EXT=3g2

[Item2]

TitleE=QCIF enregistrement longue durée, 10 fps, AMR, 10 Mo
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -fs 9800 -vcodec mpeg4 -fixaspect -s 176x144 -r 10 -b 80 -acodec amr_nb -ac 1 -ar 8000 -ab 12 -f 3gp -muxvb 128 -muxab 32 "<%TemporaryFile%>.3g2""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3g2" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2(EZ)_QCIF_AMR.ini"
Command2="del "<%TemporaryFile%>.3g2""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Camouflage_MOVIE_for_W11H.ini""
Command4="del "<%TemporaryFile%>_2.3g2""
EXT=3g2

[Item3]

TitleE=QCIF qualité normale, 15 fps, 10 Mo, 2 passes
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -fs 12000 -pass 1 -passlogfile "<%TemporaryFile%>" -vcodec mpeg4 -fixaspect -s 176x144 -r 14.985 -b 190 -acodec aac -ac 1 -ar 22050 -ab 32 -f 3gp -muxvb 128 -muxab 32 "<%TemporaryFile%>.3g2""
Command1=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -fs 9800 -pass 2 -passlogfile "<%TemporaryFile%>" -vcodec mpeg4 -fixaspect -s 176x144 -r 14.985 -b 190 -acodec aac -ac 1 -ar 22050 -ab 32 -f 3gp -muxvb 128 -muxab 32 "<%TemporaryFile%>.3g2""
Command2=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3g2" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2(EZ)_QCIF_AAC.ini"
Command3="del "<%TemporaryFile%>-0.log""
Command4="del "<%TemporaryFile%>.3g2""
Command5=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Camouflage_MOVIE_for_W11H.ini""
Command6="del "<%TemporaryFile%>_2.3g2""
EXT=3g2

[Item4]

TitleE=QCIF enregistrement longue durée, 12 fps, 10 Mo, 2 passes
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -fs 12000 -pass 1 -passlogfile "<%TemporaryFile%>" -vcodec mpeg4 -fixaspect -s 176x144 -r 12 -b 96 -acodec aac -ac 1 -ar 22050 -ab 32 -f 3gp -muxvb 128 -muxab 32 "<%TemporaryFile%>.3g2""
Command1=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -fs 9800 -pass 2 -passlogfile "<%TemporaryFile%>" -vcodec mpeg4 -fixaspect -s 176x144 -r 12 -b 96 -acodec aac -ac 1 -ar 22050 -ab 32 -f 3gp -muxvb 128 -muxab 32 "<%TemporaryFile%>.3g2""
Command2=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3g2" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2(EZ)_QCIF_AAC.ini"
Command3="del "<%TemporaryFile%>-0.log""
Command4="del "<%TemporaryFile%>.3g2""
Command5=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Camouflage_MOVIE_for_W11H.ini""
Command6="del "<%TemporaryFile%>_2.3g2""
EXT=3g2

[Item5]

TitleE=QCIF enregistrement longue durée, 10 fps, AMR, 10 Mo, 2 passes
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -fs 12000 -pass 1 -passlogfile "<%TemporaryFile%>" -vcodec mpeg4 -fixaspect -s 176x144 -r 10 -b 80 -acodec amr_nb -ac 1 -ar 8000 -ab 12 -f 3gp -muxvb 128 -muxab 32 "<%TemporaryFile%>.3g2""
Command1=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -fs 9800 -pass 2 -passlogfile "<%TemporaryFile%>" -vcodec mpeg4 -fixaspect -s 176x144 -r 10 -b 80 -acodec amr_nb -ac 1 -ar 8000 -ab 12 -f 3gp -muxvb 128 -muxab 32 "<%TemporaryFile%>.3g2""
Command2=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3g2" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2(EZ)_QCIF_AMR.ini"
Command3="del "<%TemporaryFile%>-0.log""
Command4="del "<%TemporaryFile%>.3g2""
Command5=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Camouflage_MOVIE_for_W11H.ini""
Command6="del "<%TemporaryFile%>_2.3g2""
EXT=3g2
